if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

( cd usr/doc ; rm -rf pgadmin3-1.22.1 )
( cd usr/doc ; ln -sf ../share/pgadmin3/docs pgadmin3-1.22.1 )
